Subject: [calsify] Second WGL for draft-ietf-calext-jscalendar

From: Daniel Migault <[email-masked]>
Date: Fri, 31 Jul 2020 10:56:17 -0400

This mail starts a second WGLC for draft-ietf-calext-jscalendar [1] that
will end on August 15 2020.  Please state on the mailing list whether you
believe the draft is ready to be shipped to the IESG or raise your concerns
if you have any.

Yours,
Bron and Daniel

[1] https://datatracker.ietf.org/doc/draft-ietf-calext-jscalendar/

-- 
Daniel Migault
Ericsson